View Issue Details

IDProjectCategoryView StatusLast Update
0001222SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.4 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001222: db. properties are not overridable as -D system properties
Descriptiondb. properties are not overridable as -D system properties.

See https://sourceforge.net/p/symmetricds/discussion/739236/thread/54eeca55/?limit=25

Activities

chenson

2013-07-22 17:52

administrator   ~0000334

prepare for release

Related Changesets

SymmetricDS: master fa1da091

2013-06-01 12:57:18

chenson

Details Diff
0001222: db. properties are not overridable as -D system properties
0001222
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/util/BasicDataSourceFactory.java Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/TypedProperties.java Diff File

Issue History

Date Modified Username Field Change
2013-05-15 20:01 chenson New Issue
2013-05-15 20:01 chenson Status new => assigned
2013-05-15 20:01 chenson Assigned To => chenson
2013-05-15 20:01 chenson Target Version => 3.5.0
2013-06-01 12:57 chenson Status assigned => resolved
2013-06-01 12:57 chenson Fixed in Version => 3.5.0
2013-06-01 12:57 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000334
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7303
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa1da091